#pagenav * .backlink a { margin-top: 10px; }
#contentarea h1.bcftitle { font-size: 16px !important; margin-bottom: 10px; }
p.footerright { float: right; font-size: 11px; }
p.footerleft { float: left; font-size: 11px; }
#pagenav { overflow: hidden; }
p, ul, ol, blockquote {
	font-size: 13px;
}
#content h1 {
	font-size: 16px !important;
	margin-top: 12px;
	margin-bottom: 12px;
}
#content h2 {
	font-size: 14px !important;
	margin-top: 10px;
	margin-bottom: 10px;
}
#content h3 {
	font-size: 13px !important;
	margin-top: 8px;
	margin-bottom: 8px;
}
#content h4 {
	font-size: 12px !important;
	margin-top: 6px;
	margin-bottom: 6px;
}
#content dl, #content dt, #content dd {
	font-size: 13px;
}
p.planaffected {
	font-size: 9px;
	font-style: italic;
}
